#jobsearch {
	width: 240px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#jobsearch div {
	font-family: Verdana;
	font-size: 10px;
	text-transform: uppercase;
	border: 1px solid white;
}

#jobsearch div a {
	color: #315754;
}

#jobsearch .btn {
	width: 240px;
	margin-top: 10px;
}

#jobsearch .textinput {
	width: 230px;
}

#jobsearch div.searchitem {
	border-radius: 3px;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 0px 0px;
	vertical-align: middle;	
	cursor: pointer;
	background-color: #cee8e6;
}

#jobsearch div.searchitem:hover {
	background-color: #9ed2ce;
}

#jobsearch div.item_unticked {
	background-image: url(../img/jobs/tick_blue_unticked.png);
	background-position: right center;
	background-repeat: no-repeat;
}

#jobsearch div.item_child_ticked {
    border-style: dashed;
    border-width: 1px;
}

#jobsearch #tree_location div.item_ticked {
	background-image: url(../img/jobs/tick_green_ticked.png);
}

#jobsearch #tree_location div.item_child_ticked {
	background-image: url(../img/jobs/tick_green_unticked.png);
	background-color: #cce694;
}

#jobsearch #tree_location div.item_child_ticked:hover {
	background-color: #e2f0c0;
}

#jobsearch #tree_location div.item_ticked,
#jobsearch #tree_location div.item_child_ticked {
	background-position: right center;
	background-repeat: no-repeat;
	border-color: #7ea619;
}

#jobsearch #tree_location div.item_ticked a,
#jobsearch #tree_location div.item_child_ticked a {
	color: #709401;
}

#jobsearch #tree_location div.item_ticked:hover {
	background-color: #9ccd3b;
}

#jobsearch #tree_skill div.item_ticked {
	background-image: url(../img/jobs/tick_orange_ticked.png);
}

#jobsearch #tree_skill div.item_child_ticked {
    background-image: url(../img/jobs/tick_orange_unticked.png);
	background-color: #fed16c;
}

#jobsearch #tree_skill div.item_child_ticked:hover {
	background-color: #ffe5a6;
}

#jobsearch #tree_skill div.item_ticked,
#jobsearch #tree_skill div.item_child_ticked {
	background-position: right center;
	background-repeat: no-repeat;
	border-color: #fe8f00;
}

#jobsearch #tree_skill div.item_ticked a,
#jobsearch #tree_skill div.item_child_ticked a {
	color: #bb5800;
}

#jobsearch #tree_skill div.item_ticked:hover {
    background-color: #fda508;
} 

#jobsearch ul {
	list-style-type: none;
	margin-left: 10px;
	padding-left: 10px;	
	margin-top: 0px;
	margin-bottom: 0px;	
	padding: 0px;	
	display: none;
}

#jobsearch ul.item_open {
	display: block;
	margin-bottom: 0px;
}

#jobsearch ul.item_root {
	margin-left: 0px;
	display: block;
}

#jobsearch li {
	position: relative;
}

#jobsearch span.tree_button {
	position: absolute;
	left: -11px;
	width: 16px;
    cursor: pointer;
}

#jobsearch li.item_bottom > div.searchitem > span.tree_button {
	left: -10px;
}

#jobsearch span.tree_button_expand {
	background: url(../img/jobs/plus.gif) left center no-repeat;
}

#jobsearch span.tree_button_contract {
	background: url(../img/jobs/minus.gif) left center no-repeat;
}

#jobsearch li {
	background: url(../img/jobs/join.gif) 0px 11px no-repeat;
	border-left: 1px solid #7f7f7f;
	padding: 2px 0px 0px 5px;
	margin-left: 0px;
}

#jobsearch li.item_bottom {
	background: url(../img/jobs/join-bottom.gif) 0px 0px no-repeat;
	border-left: 0px solid transparent;
	padding-left: 6px;
}

#jobsearch li.item_bottom div {
	left: 5px;
}

#jobsearch ul.item_root > li {
	background: none;
	border-left: none;
}

#jobsearch h5 {
	padding: 8px 0px 3px 6px;
	margin: 0px;
	border: 0px;
}
#jobsearch .submit {
	margin: 8px 0px 0px 8px;
}

#jobsearch .keywords {
	margin: 0px 0px 0px 6px;
	padding: 2px;
	width: 100%;
	border: 1px solid black;
}

#jobresults #result_filters div,
#jobsearch .searchitem {
	color: #2995d9;	
}

#jobresults #result_filters div:hover,
#jobsearch .searchitem a:hover {
	text-decoration: underline;
}

#jobresults #result_filters .result_filter_location,
#jobresults #result_filters .result_filter_location a,
#jobsearch #tree_location div.item_ticked {
	background-color: #cce694;
	border-color: #8fb62b;
	color: #709401;
}

#jobresults #result_filters .result_filter_skill,
#jobresults #result_filters .result_filter_skill a,
#jobsearch #tree_skill div.item_ticked {
    background-color: #fed16c;
	border-color: #ffb141;
	color: #bb5800;
}

#jobsearch .keywords {
	text-transform: uppercase;
	padding-left: 5px;
}
#jobresults #result_filters .result_filter_keyword,
#jobresults #result_filters .result_filter_keyword a,
#jobsearch .keywords_active {
	background-color: #f9ff9e;
	border-color: #ccd181;
	color: #969a5f;
}

